RubyGems Navigation menu

bootstrap5-kaminari-views 0.0.1

Bootstrap 5 compatible styles for Kaminari gem

バージョン履歴:

  1. 0.0.1 - March 27, 2021 (7KB)

Runtime依存性 (2):

  • kaminari >= 0.13
  • rails >= 3.1
  • Development依存性 (1):

    オーナー:

    Pushed by:

    作者:

    • Felipe Calvo

    SHA 256チェックサム:

    c8141a488e16a8ff58d332cb0d5f3cba2907dfda9437ce0b04c161cfbdf64d22

    累計ダウンロード数 790

    現行バージョン 790

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: >= 0

    リンク集: